.listitems span::after{
    position: absolute;
    right: -30px;
    bottom: calc(100% - 60px);
    z-index: 1;
    display: inline-block;
    content: url('./img/horse.png');
    padding: 5px;
    border-radius: 3px;
    font-size: 0.8em;
    background-color: transparent;
  }
 